<!DOCTYPE html>
<html lang="en">
    <head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="./Style/Images/style.css">
  <link rel="stylesheet" href="./Style/Images/normalize.css">
  <title> Kartik Bansal </title>

    </head>
    <body>
        <header>
            <div class="Container">
                <div class="Frame"><a href="#"><img src="./Style/Images/logo.svg" alt="logo"></a></div>
                <div class="List">
                    <ul class="List_of_links"> 
                        <li>Home </li>
                        <li>About </li>
                        <li>Skills </li>
                        <li>Portfolio </li>
                        <li>Contact </li>
            
                </ul>
                </div>
                <div class="UpperButton">
                <button class="HireMeButton">Hire me</button></div>
            </div>
        </header>
        <main>
            <div class="text">
            <div class="Hi"> Hi, I am <span>Kartik Bansal 👋</span>
            </div>
            <div><h1>Creative designer & front-end developer</h1></div>
            <div>I design and code beautifully simple things, and I love what I do.</div></div>
            <div class="avatar"> <img src="./Style/Images/Main/avataaars 1.png" alt=""></div>


            <div class="ThreeCards">
                <div class="ThreeCard">
                    <img src="./Style/Images/icon1.svg" alt="icon1">
                    <div class="CardContent">
                        <div class="numbers">5+</div>
                        <div>Years of Experience</div>
                    </div>
                    <img src="./arrowright.svg" alt="arrowright">
                </div>

                <div class="ThreeCard">
                    <img src="./Style/Images/icon2.svg" alt="icon1">
                    <div class="CardContent">
                        <div class="numbers">100+</div>
                        <div>Completed Projects</div>
                    </div>
                    <img src="./arrowright.svg" alt="arrowright">
                </div>

                <div class="ThreeCard">
                    <img src="./Style/Images/icon3.svg" alt="icon1">
                    <div class="CardContent">
                        <div class="numbers">50+</div>
                        <div>Happy Clients</div>
                    </div>
                    <img src="./arrowright.svg" alt="arrowright">
                </div>


            </div>






            <div class="Card">
                <div class="Photo"> <img src="./Style/Images/Main/Me/Screenshot 2022-04-15 at 7.05 1.png" alt=""></div>
                <div>
                    <button class="black_button">Who I am</button>
                    <div> <h2>About Me</h2></div>
                    <div class="About_me_text">Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with creative teams, which involves daily stand-ups and communications, source control, and project management.</div>
                    <button class="HireMeButton">Hire me</button></div></div>


<div class="Card2">
<div>
    <button class="black_button">MY SKILLS</button>
    <div> <h2>
What My Programming
Skills Included?</h2></div>
    <div class="About_me_text"> <p>I develop simple, intuitive and responsive user interface that helps users get things done with less effort and time with those technologies.</p></div>
    <button class="HireMeButton">Hire me</button>
</div>

<div>
<table> 
<tbody> 
<tr> 
<td><img src="./Style/Images/table/vscode-icons_file-type-html.png" alt="html_icon"></td>
<td><img src="./Style/Images/table/vscode-icons_file-type-css.png " alt="css_icon"></td>
<td><img src="./Style/Images/table/logos_javascript.png" alt="icon"></td>
<td> <img src="./Style/Images/table/image 1.png" alt="icon"></td>
<td><img src="./Style/Images/table/logos_bootstrap.png" alt="icon"></td>
<td><img src="./Style/Images/table/image 2.png" alt="icon"></td> 
</tr>

<tr>
<td><img src="./Style/Images/table/logos_sass.png" alt="icon"></td>
<td><img src="./Style/Images/table/bxl_tailwind-css.png" alt="icon"></td>
<td><img src="./Style/Images/table/logos_python.png" alt="icon"></td>
<td><img src="./Style/Images/table/bxl_tailwind-css.png" alt="icon"></td>
<td><img src="./Style/Images/table/logos_figma.png" alt="icon"></td>
<td><img src="./Style/Images/table/akar-icons_github-fill.png" alt="icon"></td>
</tr>
</tbody> </table></div>
</div>


<div class="my_works_button"><button class="black_button">MY WORKS</button></div>
<div><h2>Featured Works</h2></div>
<div>
<ul class="List_of_links">
<li><button class="AllButton">All</button></li>
<li>Mobile App</li>
<li>Website Design</li>
<li>Website Development</li>
</ul></div>

<div class="FlexBoxesPicture">

<div class="FlexBoxContainer1">
    
    <div class="Pictures"><img src="./Style/Images/Big pictures/Cover.png" alt="Mob App"></div>
    <div><img src="./Style/Images/Big pictures/Frame 36660.png" alt="Discover"></div>
</div>

<div class="FlexBoxContainer1">
    <div class="Pictures"><img src="./Style/Images/Big pictures/Frame 36661.png" alt="Food House"></div>
    <div><img src="./Style/Images/Big pictures/wd2 1.png" alt="Crypto Portfolio"></div>
    
</div>

<div class="FlexBoxContainer1">
   
    <div class="Pictures"><img src="./Style/Images/Big pictures/wd3 2.png" alt="Social Media"></div>
    <div><img src="./Style/Images/Big pictures/Homepage 1.png" alt="Home Page"></div>
</div>
            
</div>

<div class="TESTIMONIALS"><button class="black_button">TESTIMONIALS</button></div>
            <div class="WhatCustomerSays"><h2>What customer says</h2></div>
            <div class="Container3">
                <div class="Customer"><img src="./Style/Images/Customer/Group 36660.png" alt=""> </div>
                <div class="Customer"><img src="./Style/Images/Customer/Group 36660.png" alt=""></div>
                <div class="Customer"><img src="./Style/Images/Customer/Group 36660.png" alt=""></div>
            </div>

        </main>
        <footer>
            <div class="Kartik_Bansal">
                <ul>
            <li><span>Kartik Bansal.</span></li>
            <li class="liFooter">Creative designer & front-end developer</li>
        </ul>
    </div>
            <div class="Useful_Links">
                <ul>
                    <li class="FooterHeader">Useful Links</li>
                    <li class="liFooter">Home</li>
                    <li class="liFooter">About</li>
                    <li class="liFooter">Skills</li>
                    <li class="liFooter">Portfolio</li>
                    <li class="liFooter">Contact</li>
                </ul>
            </div>

            <div class="Useful_Links">
                <ul>
                    <li class="FooterHeader">Social Media</li>
                    <li class="liFooter">Instagram</li>
                    <li class="liFooter">linkedin</li>
                    <li class="liFooter">Dribbble</li>
                    <li class="liFooter">Behance</li>
                    <li class="liFooter">Github</li>
                </ul>
            </div>

            <div class="Useful_Links">
                <ul>
            <li class="FooterHeader">Newsletter</li>
            <li class="liFooter">Enter your email and get notified about news, of.</li>
        </ul>
    </div>
            
        </footer>
    </body>
</html>